import React from 'react';
import classNames from 'classnames/bind';

import styles from './Error.scss';
const cx = classNames.bind(styles);

const Error: React.FC = () => {
  return (
    <div className={cx('error')}>
      <div className={cx('inner')}>
        <span className={cx('text')}>404 Not Found</span>
      </div>
    </div>
  );
};

export default Error;
